package main

import (
	"github.com/rs/zerolog"

	"CokePlate/config"
	"CokePlate/db"
	"CokePlate/extra"
)

var log zerolog.Logger

func init() {
	config.Blueprint()
	extra.Banner()
	log = config.LogInit()
	zerolog.SetGlobalLevel(zerolog.InfoLevel)
	if config.Debug {
		zerolog.SetGlobalLevel(zerolog.DebugLevel)
	}
	db.Initialize()
}

func main() {
	//
}
